Loading...
Searching...
No Matches
disk_set_info Struct Reference

Information about the whole disk set. More...

## Data Fields

struct efi_guid | sadump_id
| System UUID.
struct efi_guid | disk_set_id
| Disk set UUID.
struct efi_time | time_stamp
| Wall-clock time of the dump.
off_t | bmp_pos
| Dumped page bitmap offset in the first disk.

## Detailed Description

Information about the whole disk set.

The documentation for this struct was generated from the following file:

- src/kdumpfile/sadump.c